﻿*{margin:0;padding:0;}
img{border:none;}
body{font-family:"宋体";}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none outside none;}



body{background:url(../images_ms/bg.jpg) no-repeat scroll 50% 0;}



.logo{width:1000px;margin:0 auto;position:relative;top:48px;height:95px;}
.banner_img{position:absolute;right:0;bottom:-15px;width:725px;height:95px;}
.contact{font-size:14px;position: absolute;right: 0;top: -15px;}
.logo_s{position:absolute;top:30px;}
/*----内容部分----*/


/*banner*/
.banner{background:url(../images_ms/banner_bg.png) no-repeat scroll 0 0;padding-top:13px;width:1000px;height:38px;margin:0 auto;margin-top:80px;}
.banner li{float:left;list-style:none outside none;font-size:14px;color:#FFFFFF;}
.banner a{color:#FFFFFF;margin:0 17px;}

/*contents*/
.contents{width:980px;margin:0 auto;position:relative;top:-11px;background:#FFFFFF;padding:22px 10px 0 10px;}


.notice{border:1px solid #97D8F7;height:240px;padding:1px;float:left;overflow:hidden;background:url(../images_ms/notice.gif) no-repeat scroll 1px 1px;width:295px;}
.notice ul{margin-top:10px;}
.notice h2{background:url(../images_ms/r_bg.gif) no-repeat scroll 10px 50%;font-size:14px;padding:15px 10px 15px 20px;color:#015281;}
.notice h2 span{float:right;}
.notice li{background:url(../images_ms/lbg.gif) no-repeat scroll 10px 50%;font-size:14px;margin-bottom:11px;line-height:14px;padding-left:30px;}
.notice li a{color:#333333;}
.notice h2 a{color:#015281;}


.land{height:242px;font-size:14px;border:1px solid #C3D7A3;padding-right:1px;padding-bottom:;padding-left:10px;float:left;margin-left:10px;background:url(../images_ms/land.gif) no-repeat scroll 1px 1px;width:250px;}
.land h2{background:url(../images_ms/g_bg.gif) no-repeat scroll 10px 50%;padding: 15px 10px 15px 20px;font-size:14px;color:#358700;}
.land input{background-color:#F3F3F3;color:#656565;height:22px;line-height:22px;padding:0px 4px;}
.land p{ height:50px;}



#yz{width:73px;}
#button{text-align:center;}
#button input{color:#FFFFFF;font-weight:bold;cursor:pointer;border:none;background:url(../images_ms/bt.png) no-repeat scroll 0 0;width:71px;height:26px;padding-top:3px;
_padding-top:0px;}


.imgTurn{border:1px solid #97D8F7;float:left;margin-top:10px;margin-left:10px;position:relative;width:386px;height:210px;background:#FFFFFF;overflow:hidden;padding:1px;}
.imgTurn ul{position:absolute;top:0;}
.imgTurn li{float:left;display:none;position:relative;}
.imgTurn li h3{position:relative;background:url(../images_ms/hbg.png) repeat scroll 0 0;_background:none;width:385px;height:19px;text-align:center;font-size:12px;padding:9px 0;z-index:99;top:-35px;_top:-30px;}
.imgTurn li h3 a{color:#FFF;}
.imgTurn li.adcls{display:block;}
.imgTurn img{margin-top: 1px;}

.lefts{cursor:pointer;position:absolute;top:80px;left:10px;z-index:999;display:none;}
.rights{cursor:pointer;position:absolute;top:80px;right:10px;z-index:999;display:none;}

/*-------------志愿者招募*/

/*这里是div------网上是iframe*/
#nTwo{height:210px;background:url(../images_ms/nTwo.jpg) no-repeat scroll 1px 1px;margin-top:10px;width:295px;}
#nTwo h2 span a{color:#015281;} 
#nTwo ul li span{float:right;margin-right:12px;}
#nTwo h3{font-size:14px;padding-left:10px;}
#nTwo h3 a{color:#333333;}
#nTwo p{color:#333333;font-size:12px;padding:10px 10px;line-height:20px;}
#nTwo p span{color:red;}
#nTwo p a{color:red;}
.twoConts{margin-top:10px;}
/*志愿者招募-------------*/


.zyz{float:left;height:210px;width:260px;margin-top:5px;margin-left:10px;}
.zyz img{margin-bottom:9px;_margin-bottom:7px;}


/*工作动态*/
.works{margin-top:5px;height:210px;border:1px solid #97D8F7;padding:1px;_padding:0;float:LEFT;background:url(../images_ms/works.png) no-repeat scroll 1px 1px;width:696px;}
.works h2{background:url(../images_ms/r_bg.gif) no-repeat scroll 10px 50%;font-size:14px;padding:15px 10px 15px 20px;color:#015281;}
.works h2 span{float:right;}
.works h2 span a{color:#015281;} 
.works ul{margin-top:10px;}

.worksLeft{width:290px;float:left;}
.worksLeft li{width:280px;padding-left:10px;height:120px;margin-bottom:20px;}
.workImg{float:left;border:1px solid #CDCDCD;width:117px;height:142px;}
.workImg img{margin:1px;}

.workCont{float:left;padding-left:10px;width:150px;font-size:12px;color:#656565;}
.workCont p{line-height:18px;}
.workCont span{color:red;}
.workCont span a{color:red;}
.workCont h3{font-size:14px;margin-bottom:10px;}
.workCont h3 a{color:#015281;}

.worksRight{font-size:14px;float:left;margin-left:15px;}
.worksRight li{background:url(../images_ms/lbg.gif) no-repeat scroll 10px 50%;padding-left:25px;margin:10px 0;}
.worksRight li a{color:#333333;}



.cbwm{margin-top:10px;height:212px;overflow:hidden;border:1px solid #C3D7A3;float:LEFT;margin-left:10px;
background:url(../images_ms/cbwm.jpg) no-repeat scroll 1px 1px;width:265px;}
.mySelect{margin:0 auto;margin-bottom:5px;margin-top:5px;background:url(../images_ms/cb_img.png) no-repeat scroll 0 0;width:252px;height:80px;}
.mySelect select{width:233px;margin-top:50px;margin-left:10px;}

.cbwm h2{color:#358700;font-size:14px;padding:10px 0 10px 25px;background:url(../images_ms/g_bg.gif) no-repeat scroll 10px 50%;}

.bb{font-size:12px;padding-top:5px;}
.bb a{color:#333333;}
.bb li{margin-bottom:8px;line-height:12px;background:url(../images_ms/lbg.gif) no-repeat scroll 7px 50%;padding-left:17px;}

#zyzBlog{position:relative;height:328px;margin-top:5px;_margin-top:0px;}
#zyzBlog li{position:relative;text-align:center;float:left;background:url(../images_ms/lg_bg.png) no-repeat scroll 0 0;padding:0;margin-left:10px;_margin-left:7px;width:86px;height:86px;text-align:center;}
#zyzBlog li h3{position:absolute;font-size:12px;bottom:-18px;left:10px;}
#zyzBlog li h3 a{color:#656565;}


.lg1 img{margin-top:20px;}
.lg2 img{margin-top:11px;}
.lg3 img{margin-top:25px;}
.hr{margin-top:25px;margin-bottom:10px;margin-left:10px;}

#zyzBlog ul{margin-top:15px;}

#fc{height:328px;background:url(../images_ms/fc.jpg) no-repeat scroll 1px 1px; margin:5px 0 0 10px;_margin-top:0;width:386px;}
.fcImg{margin-left:10px;float:left;width:125px;height:95px;border:1px solid #CDCDCD;}
.fcImg img{margin:1px;}
#fc h2{margin-bottom:20px;}
.fcNew{float:left;width:222px;margin-left:15px;font-size:12px;}
.fcNew h3{margin-bottom:15px;}
.fcNew h3 a{color:#015181;}
.fcNew p{color:#656565;line-height:18px;}
.fcNew p span{color:red;}
.fcNew p span a{color:red;}
#fc ul{margin-top:20px;}
#fc li{background:url(../images_ms/lbg.gif) no-repeat scroll 10px 50%;padding-left:20px;}



#mig{margin-top:5px;_margin-top:0px;height:330px;}


.migList li {float:left;margin-left:10px;_margin-left:6px;}
.migList li div{border:1px solid #CDCDCD;}
.migList li div img{margin:1px;}
.migList li h4{margin:5px 0 10px 0;text-align:center;font-size:12px;}
.migList li h4 a{color:#656565;}

#mig_news li{line-height:12px;margin-bottom:13px;padding-right:3px;}




#pic{margin-top:10px;background:url(../images_ms/pic.jpg) no-repeat scroll 1px 1px;width:976px;padding-bottom: 10px;}



#pic ul{padding-left:15px;}
#pic li{background:none;padding:0;float:left;margin-right:25px;}
#pic li h3{text-align:center;padding:10px 0;font-size:12px;}
#pic li h3 a{color:#333333;}


.a_bottom{padding-top:10px;height:97px;border:1px solid #97D8F7;font-size:12px;padding-left:50px;line-height:20px;background:url(../images_ms/lj.jpg) no-repeat scroll 1px 1px;width:928px;margin-top:10px;}
.a_bottom img{margin-top:20px;margin-left:37px;width:102px;height:52px;}
.foot{text-align:center;padding:30px 0;font-size:14px;color:#333333;}
.foot p{padding-bottom:15px;}


/*---焦点图---*/

.imgShows{border:1px solid #BFBFBF;float:left;padding:1px;margin-left:10px;width:390px;height:240px;position:relative;}
.camLeft{float:left;overflow:hidden;width:390px;height:240px;position:absolute;}
.camLeft li{display:none;}
.camLeft li h2{position:relative;top:-40px;text-align:left;background:url(../images_ms/t_bg.png) repeat scroll 0 0;padding:13px 0 13px 8px;}
.camLeft li h2 a{font-size:12px;font-family:"宋体";color:#FFF;}

.show_list{position:absolute;color:#FFF;z-index:99;bottom:4px;right:4px;}
.show_list li{cursor:pointer;padding:1px 7px;background:#8B8989;float:left;margin-right:1px;}
.camLeft li.adcls{display:block;}
.show_list li.adcls{background:#A70000;}


#login{_margin-left:-10px;}
.zmzyz{}
.zmzyz iframe{_margin-left:-10px;_margin-top:10px;}


/*---new新建---*/
#new_s{border:none;}
.notice_s h1{font-weight:normal;font-size:14px;color:#555555;line-height:38px;margin-top:0;}
.notice_s h1 a{color:#555555;}
.notice_s h1 a:hover{text-decoration:none;color:#C80000;}
.notice_s h3{font-size:16px;color:#0083B9;background:url(../images_ms/works.png) no-repeat scroll 0 0;line-height:36px;padding:2px 0 8px 15px;}

.newConts{border: 1px solid #B1E2F9;padding:1px;}
.newConts h4{padding-left:30px;color:#C80000;font-size:18px;font-family:Microsoft Yahei,"微软雅黑","黑体";}
.newConts h4 img{position:relative;top:5px;}
.newConts h4 span{color:#007FC1;font-size:14px;}
             /*左边*/
.newContsLeft{}
.newsMap{width:645px;height:250px;background:;margin:0 auto;}

.news_a{padding-left:20px;}
.news_a li{font-size:12px;line-height:28px;}
.news_a li.dq span{color:red;}
.news_b{padding-left:50px;}
.news_b li{color:#666666;}

.newContsLeft button{background:url(../images_guangan/bt.gif) no-repeat scroll 0 2px;cursor:pointer;border:none;width:71px;height:28PX;font-weight:bold;color:#fff;margin:15px 0 15px 70px;}
.news_hr{border-bottom:1px dashed #c9c9c9;margin:0 10px;}

             /*左边下边*/
.newLeftBottom{margin-top:20px;padding:1px;}  
.newLeftBottom table{border: 0 none;border-collapse: collapse;font-size:12px;}
.newLeftBottom h5{font-size:14px;color:#C80000;background:#E4F7FF;padding:10px 0 10px 20px;}
.newLeftBottom thead{background:#D1E6F3;}
.newLeftBottom th{text-align:left;border:1px solid #C1C1C1;padding-left:20px;color:#005E8E;height:24px;line-height:24px;}
.newLeftBottom td{border:1px solid #C1C1C1;height:24px;padding-left:20px;line-height:24px;}

#newWork{margin-top:20px;}




/*浮动*/
/*.float_r {
    background: #1E9ADA;
　　　border-radius: 15px;
　　　box-shadow: 0 0 5px #666666;
　　　-o-box-shadow: 0 0 5px #666666;
　　　-ms-box-shadow: 0 0 5px #666666;
　　　-moz-box-shadow: 0 0 5px #666666;
　　　-webkit-box-shadow: 0 0 5px #666666;
    color: #FFFFFF;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    position: absolute;
    right: -230px;
    text-align: center;
}*/
.float_r{position: absolute; width:170px; height:260px; right:-180px;}

*html{
    background-image:url(about:blank);
    background-attachment:fixed;
}



.orgtt{ font-size:20px; font-weight:bold; text-align:center; line-height:20px; padding:10px 0px;}
.orgtab{ border-collapse:collapse; border:none; width:100%; font-size:12px; color:#666; line-height:20px; width:670px; margin:7px auto;}
.orgtab a{color:#666;}
.orgtab td{ border:1px #ccc solid; padding:7px;}
.orgtab_b{ background:#F2F2F2; font-size:14px; font-weight:bold; width:60px; text-align:right;}


